package com.lovecding.day07.oop06;

public class MethodParams4 {

    //返回引用
    public Person getPerson(){
        //创建
        Person person = new Person();
        return person;
    }

    //返回数组
    public int[] getArr(){
        //创建
        int[] arr = {1,2,3};
        return arr;
    }

    public static void main(String[] args) {
        MethodParams4 m = new MethodParams4();
        Person person = m.getPerson();
        System.out.println(person);

        System.out.println(m.getArr());
    }
}
